@font-face {
 font-family: "CMI Close";
 src: url(CMI-Close.ttf) format("truetype");
}

body, td, p {background-color: black;	color: rgb(121,255,121); font-family: Verdana, sans-serif;}

th,h1,h2,h3,h4,h5 {
	font-family: "CMI", "CMI Close", sans-serif;
	color: rgb(121,255,121);
	background-color: black;
}

a {
	color: #ffc700;
}

dl {
  line-height: 2;
  display: inline-block;
  position: relative;
}

dt {
  text-align: right;
  margin-right: 1em;
  font-weight: bold;
}

dd {
  position: absolute;
  left: 100%;
  margin-top: -2em; /* negate the DL line-height */
  white-space: nowrap; /* without this, DDs will be the same length as DTs */
}

.yes {background-image: url(tick.png); background-repeat: no-repeat; background-position: 50% 50%;}
table.table {border-collapse: collapse; border:none;}
table.table td, table.table th {border:1px solid #060; padding:6px;}

a.cmibutton {display:block; border:2px solid green; padding:1em; background-color: rgb(0,100,0); border-radius: 8px; color:rgb(121,255,121); text-decoration: none; text-align: center; width: 20em;}

.profeature {border:1px dashed orange; padding:0.5em; text-indent:10px;}
.profeature:before {content:url(pro-feature.png);}